import * as $dara from '@darabonba/typescript';
export declare class UpdateVirtualPhysicalConnectionResponseBody extends $dara.Model {
    /**
     * @remarks
     * The request ID.
     *
     * @example
     * 7035627E-1C1D-5BC7-A830-F897A35912D1
     */
    requestId?: string;
    /**
     * @remarks
     * Indicates whether the VLAN ID of the hosted connection is changed. Valid values:
     *
     * *   **true**
     * *   **false**
     *
     * @example
     * true
     */
    success?: string;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
